<?php
date_default_timezone_set('Asia/Kolkata'); 
//echo $date = date("Y-m-d", time());
include ('../config.php');
@session_start();
@$user_id1=$_SESSION['user_id1'];
@$idvfied1=$_SESSION['idverified1'];
@$namevfied1=$_SESSION['namevfied1'];
if(!isset($_SESSION['user_id1'])){
	header("Location: index.php");
}

$timeout = 60 * 60 * 24 * 365;
$s_name = session_name();
if(isset( $_COOKIE[ $s_name ] )) {
  setcookie( $s_name, $_COOKIE[ $s_name ], time() + $timeout, '/' );
}

$sel1=mysqli_query($conn,"select * from hr_dump where empid='".@$user_id1."'");
$fetch1=mysqli_fetch_array($sel1);

$queryFR=mysqli_query($conn,"select * from tracker where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);

$queryFR=mysqli_query($conn,"select * from emp_leave where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);
?>

<!doctype html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <title>View Attendance</title>
	
	<?php	include ('header.php');	?>
	
	<div id="appCapsule">
        <div class="section wallet-card-section pt-1">
            <div class="wallet-card">
				<?php	include ('include/wallet-balance.php');	?>
				<div class="row text-center mb-4">
					
					<h6 class="text-center">Attendance : <?php
					$drTeamq=mysqli_query($conn,"select * from hr_dump where empid='".$_GET['empid']."'");
					$drTeam=mysqli_fetch_array($drTeamq);
					echo $drTeam['Employee_Full_Name']; ?></h6>
					<h5>Leave : <?php echo date('Y-M'); echo "<br>"; ?></h5>
					<div class="col-md-12 col-sm-12 text-center">
						<a href="team-dr-bh-all.php" class="btn btn-info">Go Back</a>
					</div>
					<div class="table mt-2">
						<table class="table table-striped table-bordered bootstrap-datatable datatable responsive">
							<thead>
							<tr>
								<th>Date For</th>
								<th>Category</th> 
								<th>Status</th>
							</tr>
							</thead>
							<tbody> 
								<?php
								$curM = date('Y-m');
								//$curM = '2023-07';
								$query="select * from emp_leave where empid='".$_GET['empid']."' AND DateFrom LIKE '%$curM%' ORDER BY id ASC";
								$result=mysqli_query($conn,$query);
								while($data=mysqli_fetch_assoc($result))
								{
								@$sn++;
								?>
								<tr>
									<td><?php echo $data['DateFrom'] ?></td>
									<td><?php echo $data['LeaveCategory'] ?> (<?php echo $data ['LQTY']; ?>)</td>
									<td><?php echo $data['Status'] ?></td>
								</tr>
								<?php    }    ?>
							</tbody>
						</table>
					</div>
					<h5>Leave : <?php echo $lastM = date('Y-M', strtotime('-1 Months'));
					$lastM = date('Y-m', strtotime('-1 Months'));
					//$lastM = '2023-02';	?></h5>
					<div class="table">
						<table class="table table-striped table-bordered bootstrap-datatable datatable responsive">
							<thead>
							<tr>
								<th>Date For</th>
								<th>Category</th> 
								<th>Status</th>
							</tr>
							</thead>
							<tbody> 
								<?php
								$query="select * from emp_leave where empid='".$_GET['empid']."' AND DateFrom LIKE '%$lastM%' ORDER BY id ASC";
								$result=mysqli_query($conn,$query);
								while($data=mysqli_fetch_assoc($result))
								{
								@$sn++;
								?>
								<tr>
									<td><?php echo $data['DateFrom'] ?></td>
									<td><?php echo $data['LeaveCategory'] ?> (<?php echo $data ['LQTY']; ?>)</td>
									<td><?php echo $data['Status'] ?></td>
								</tr>
								<?php    }    ?>
							</tbody>
						</table>
					</div>
				</div>
            </div>
        </div>
	
	<?php	include ('include/copyright.php');	?>
	</div>
	
	<?php	include ('footer.php');	?>